@import "~scss/variables";
@import "~scss/mixins";

.sw-cms-preview-product-heading {
    display: grid;
    grid-template-columns: 5fr 1fr;
    grid-column-gap: 20px;
    padding: 15px;

    &__like {
        @include flex-centering-vertical;

        &::before, &::after {
            @include circle(26px);

            content: '';
            margin-right: 4px;
            background: $color-gray-100;
        }
    }
}
